Source: xvm-munin-config
Section: servers
Priority: extra
Maintainer: SIPB XVM Project <xvm@mit.edu>
Build-Depends: cdbs, debhelper (>= 5), config-package-dev, munin-node
Standards-Version: 3.7.2

Package: xvm-munin-host-config
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, munin-node, adduser, smartmontools
Description: Configure Munin monitoring on XVM hosts
 Configure the munin-node daemon on all XVM servers. Each server gets
 a set of plugins configured based on its function.
 .
 This package configures Munin on the XVM hosts

Package: xvm-munin-master-config
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, munin-node, adduser, libdbd-pg-perl
Description: Configure Munin monitoring on XVM master server
 Configure the munin-node daemon on all XVM servers. Each server gets
 a set of plugins configured based on its function.
 .
 This package configures Munin on the master (web and database)
 server.

Package: xvm-munin-remote-config
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, munin-node, adduser
Description: Configure Munin monitoring on XVM remote servers
 Configure the munin-node daemon on all XVM servers. Each server gets
 a set of plugins configured based on its function.
 .
 This package configures Munin on the remote (remctl) server.

Package: xvm-munin-console-config
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, munin-node, adduser
Description: Configure Munin monitoring on XVM console server
 Configure the munin-node daemon on all XVM servers. Each server gets
 a set of plugins configured based on its function.
 .
 This package configures Munin on the console server.
